@mixin centerItems {
  justify-content: center;
  align-items: center;
  display: flex;
  border-radius: 0.5rem;
}

.buyNow {
  @include centerItems();
  padding: 1rem;
  width: 100%;
  // max-width: 21.875rem;
  color: white;
  font-size: 1.125rem;
  height: max-content;
}
